![pipeline status](https://gitlab.com/muchlisah.lusiambali/story-6-ppw/badges/master/pipeline.svg) ![coverage report](https://gitlab.com/muchlisah.lusiambali/story-6-ppw/badges/master/coverage.svg)


# Story 6 - PPW 

#6 PEWE’s STORY. Project ini dibuat untuk memenuhi tugas Story 6 Mata Kuliah Pemrograman dan Perancangan Web (PPW) Tahun 2020/2021